<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (c) 2009-2017 SAP SE, All Rights Reserved -->
<chip xmlns="http://schemas.sap.com/sapui2/services/Chip/1">
  <implementation>
    <sapui5>
      <basePath>../resources</basePath>
      <viewName>sap.ushell.components.tiles/applauncher.StaticTile.view.js</viewName>
    </sapui5>
  </implementation>
  <appearance>
    <title>Static Applauncher</title>
    <description>Static Applauncher Chip</description>
  </appearance>
  <contracts>
    <consume id="configuration">
      <parameters>
        <parameter name="tileConfiguration"></parameter>
      </parameters>
    </consume>
    <consume id="preview" />
    <consume id="writeConfiguration" />
    <consume id="configurationUi" />
    <consume id="search" />
    <consume id='bag'/>
    <consume id='url'/>
    <consume id="actions" />
    <consume id="types">
        <parameters>
            <parameter name="supportedTypes">tile,link</parameter>
        </parameters>
    </consume>
  </contracts>
</chip>
